Wed, 10 Aug 2022 20:28:50 UTC

Information for RPM ppp-devel-2.4.7-25.el8.ppc64le.rpm

ID13047
Nameppp-devel
Version2.4.7
Release25.el8
Epoch
Archppc64le
SummaryHeaders for ppp plugin development
DescriptionThis package contains the header files for building plugins for ppp.
Build Time2019-05-11 16:10:31 GMT
Size58592
0ff626ae7c6273c1d1bbebae24770806
LicenseBSD and LGPLv2+ and GPLv2+ and Public Domain
Buildrootdist-c8-build-2329-166
Provides
ppp-devel = 2.4.7-25.el8
ppp-devel(ppc-64) = 2.4.7-25.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ppp(ppc-64) = 2.4.7-25.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 28 of 28
Name ascending sort Size
/usr/include/pppd0
/usr/include/pppd/cbcp.h510
/usr/include/pppd/ccp.h2098
/usr/include/pppd/chap-new.h4399
/usr/include/pppd/chap_ms.h3920
/usr/include/pppd/eap-tls.h3473
/usr/include/pppd/eap.h6341
/usr/include/pppd/ecp.h1711
/usr/include/pppd/eui64.h3415
/usr/include/pppd/fsm.h6137
/usr/include/pppd/ipcp.h4028
/usr/include/pppd/ipv6cp.h7280
/usr/include/pppd/ipxcp.h3581
/usr/include/pppd/lcp.h5611
/usr/include/pppd/magic.h2118
/usr/include/pppd/md4.h2167
/usr/include/pppd/md5.h3282
/usr/include/pppd/patchlevel.h55
/usr/include/pppd/pathnames.h2053
/usr/include/pppd/pppcrypt.h1657
/usr/include/pppd/pppd.h36368
/usr/include/pppd/session.h2876
/usr/include/pppd/sha1.h653
/usr/include/pppd/spinlock.h1490
/usr/include/pppd/tdb.h5489
/usr/include/pppd/upap.h3875
/usr/share/doc/ppp-devel0
/usr/share/doc/ppp-devel/PLUGINS12566
Component of
1 through 4 of 4
Buildroot Created descending sort State
dist-c8-stream-build-33305-4230 2020-03-18 17:22:50 expired
dist-c8-stream-build-32307-3840 2020-01-27 08:18:15 expired
dist-c8_1-updates-build-31590-3474 2020-01-03 18:11:10 expired
dist-c8-build-26322-2230 2019-11-08 17:53:34 expired